## rust-astral-version-ranges 0.1.4

=== debian/changelog ===
rust-astral-version-ranges (0.1.4-1) unstable; urgency=medium

  * Package astral-version-ranges 0.1.4 from crates.io using debcargo 2.7.11

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Fri, 28 Nov 2025 17:13:26 +0100
