=== debian/control ===
Source: rust-astral-version-ranges
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.14.0-~~) <!nocheck>,
 librust-smallvec-1+union-dev (>= 1.14.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/astral-version-ranges]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/astral-version-ranges
Homepage: https://github.com/astral-sh/pubgrub
X-Cargo-Crate: astral-version-ranges

Package: librust-astral-version-ranges-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proptest-1+default-dev (>= 1.6.0-~~),
 librust-serde-1+default-dev (>= 1.0.219-~~),
 librust-serde-1+derive-dev (>= 1.0.219-~~),
 librust-smallvec-1+default-dev (>= 1.14.0-~~),
 librust-smallvec-1+serde-dev (>= 1.14.0-~~),
 librust-smallvec-1+union-dev (>= 1.14.0-~~)
Provides:
 librust-astral-version-ranges+default-dev (= ${binary:Version}),
 librust-astral-version-ranges+proptest-dev (= ${binary:Version}),
 librust-astral-version-ranges+serde-dev (= ${binary:Version}),
 librust-astral-version-ranges-0-dev (= ${binary:Version}),
 librust-astral-version-ranges-0+default-dev (= ${binary:Version}),
 librust-astral-version-ranges-0+proptest-dev (= ${binary:Version}),
 librust-astral-version-ranges-0+serde-dev (= ${binary:Version}),
 librust-astral-version-ranges-0.1-dev (= ${binary:Version}),
 librust-astral-version-ranges-0.1+default-dev (= ${binary:Version}),
 librust-astral-version-ranges-0.1+proptest-dev (= ${binary:Version}),
 librust-astral-version-ranges-0.1+serde-dev (= ${binary:Version}),
 librust-astral-version-ranges-0.1.4-dev (= ${binary:Version}),
 librust-astral-version-ranges-0.1.4+default-dev (= ${binary:Version}),
 librust-astral-version-ranges-0.1.4+proptest-dev (= ${binary:Version}),
 librust-astral-version-ranges-0.1.4+serde-dev (= ${binary:Version})
Description: Performance-optimized type for generic version ranges and operations on them - Rust source code
 Source code for Debianized Rust crate "astral-version-ranges"
